@charset "utf-8";
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'Cafe24SsurroundAir';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24SsurroundAir.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_L';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_L.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_B.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

:root {
  --main-color:#b7185f;
  --max-width:1350px;
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;box-shadow:0px 0px 3px rgba(0, 0, 0, .5)}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:40px;}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:20px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:20px;height:3px;background:var(--main-color)}
#header .logo #toggle_left:after {bottom:-12px;width:20px;height:3px;background:var(--main-color)}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:20px;height:3px;margin:auto;background:var(--main-color);transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;color:var(--main-color);font-family:'icomoon'}

#container .contents_wrap {min-height:350px}
#container .contents_wrap {}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px;margin:0 auto;}

#footer {background: #333333; overflow:hidden;position:relative;border-top:1px solid #eeeeee}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--main-color);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {border-bottom:1px solid #686868;}
#footer .fnb .fnb_inner {box-sizing:border-box;padding:8px 15px;}
#footer .fnb .footer_sentence {display:none; margin:0 0 5px;padding:4px 0 0;font-size:12px;font-weight:bold;color:#777777;text-align:center;line-height:18px;letter-spacing:-.02em}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;padding:0 10px;font-size:12px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb ul li:first-child a:before {display:none}
.finfo .finfo_inner {box-sizing:border-box;padding:20px 15px}
.finfo .f_info_cs {display:none}
.finfo .f_info_cont {font-size:0;text-align:center}
.finfo .f_info_cont p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#ffffff}
.finfo .f_info_cont p .color_red {color: var(--main-color);}
.finfo .f_info_cont p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
.finfo .f_info_cont p.mobile_hide {display:none}
.finfo .f_info_cont p a {color:#555555}
.finfo .f_info_cont .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#ffffff}
.finfo .f_info_cont button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.sub_top_bg {display:none; border-bottom: 1px solid #eaeaea; background-position: center 0; background-repeat: no-repeat; background-size: cover; background-image: url(/img_up/shop_pds/appkorea218/design/app_img/sub_top_bg.jpg); height: 380px; background-size: cover; background-repeat: no-repeat;}
.sub_top_bg img {visibility: hidden; max-width: none; vertical-align: top; }
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:var(--main-color);font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid var(--main-color);list-style:none;font-size:0;text-align:center;vertical-align:top;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb .dep1 li {display:inline-block;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:inline-block;height:40px;line-height:40px;padding:0 10px;font-size:13px;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a {color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}
.quick_menu_warp {display:none !important;}
#footer .fnb ul li .personal_info {color:var(--main-color);}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:12px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a, .global_lan_sel {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup > .shgroup_pc {display:block}
	#header .header_form {display:inline-block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:var(--max-width) !important}
	#header .header_cont > .inner, .gnb_p > .inner, .sub_location, #footer .fnb .fnb_inner, #footer .finfo .finfo_inner, .shgroup, .contents_wrap.mypage, .contents>.scbd {margin:0 auto;max-width:var(--max-width)}

	#viewport.fixed_on #header {padding-top:84px}
	#viewport.fixed_on #header .header_cont {position:fixed;top:0;right:0;left:0;z-index:10000}

	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {position: relative;z-index: 10000; font-size:0;float: right; display: inline-block;}
	.gnb_p .inner {position:relative}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_link {position:absolute;top:0;left:0}
	.gnb_p .gnb_link span {padding: 0 12px; letter-spacing: -.03em; display: inline-block; position: relative; float:left;}

	.gnb_p .gnb_link span:last-child {display:table; background: #ffffff;}
	.gnb_p .gnb_link span:last-child a{display:table-cell;vertical-align: middle;}
/*	.gnb_p .gnb_link span:before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; width: 1px; height: 100%; margin: auto; background: #e0e0e0;}*/
	.gnb_p .gnb_link span:after {content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 100%; margin: auto; background: #e0e0e0;}
	.gnb_p .gnb_link span:first-child:after {display:none}
	.gnb_p .gnb_link .gnb_link_in {padding-right: 12px;padding-left: 12px;display: inline-block;height: 40px;line-height: 40px;font-size: 13px;font-weight: bold;color: #777777;line-height: 40px;letter-spacing: .03em;}

	.gnb_p .gnb_link span a{font-size: 13px; font-weight: bold; color: #777777; line-height: 50px; letter-spacing: .03em; display: inline-block; height: 50px;}
	.gnb_p .gnb_link span a img {display: inline-block; float: left; width: 30px; padding-right: 5px; }
	.gnb_p .gnb_link span a:last-child img{padding:0;}


	.gnb_p .gnb_list {display: table; margin:0;padding:0;list-style:none;vertical-align:top;}
	.gnb_p .gnb_list > li:nth-child(3) {padding-right:0px;}
	.gnb_p .gnb_list > li {padding-right:5px; display: table-cell; position: relative; vertical-align: middle;}
	.gnb_p .gnb_list > li button {position: relative; width: 35px; height: 80px; margin: auto; border: none; background: none; font-size: 0;}
	.gnb_p .gnb_list > li button#toggle_search:before {position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 28px; height: 28px; margin: auto; font-family: 'icomoon'; color: #000000; content: '\e901'; font-size: 28px;}
        .gnb_p .gnb_list > li.btn_lnb_all {padding:0;}
        .gnb_p .gnb_list > li.btn_lnb_all>button {position: relative; width: 35px; height: 50px; margin: auto; border: none; background: none; font-size: 0;}
        .gnb_p .gnb_list > li.btn_lnb_all>button:before {position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 28px; height: 28px; margin: auto; font-family: 'icomoon'; color: #000000; content: '\e902'; font-size: 28px;}

	/*.gnb_p .gnb_list > li:after {content: ''; position: absolute; top: 0; bottom: 0; left: 0; width: 1px; height: 100%; margin: auto; background: #e0e0e0;}*/
	/*.gnb_p .gnb_list > li:before {content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 100%; margin: auto; background: #e0e0e0;}*/
	/*.gnb_p .gnb_list > li:last-child {padding-right:12px;}*/
	/*.gnb_p .gnb_list > li:first-child:before {display:none}*/
	.gnb_p .gnb_list > li > a,

	.gnb_p .gnb_list > li > a:hover {color:var(--main-color);}

	.gnb_p .gnb_list li .btn_lan_sel {position: relative; font-size: 15px; width: 100px; text-align: left; border: 1px solid #000; border-radius: 50px; height: 30px; padding: 0 14px;}
	.gnb_p .gnb_list li .btn_lan_sel:after {font-size: 11px; line-height: 21px; position: absolute; right: 8px; font-weight: bold; top: 0; color: #000; content: '\e603'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
	.gnb_p .gnb_list li .btn_sns{position: relative; font-size: 15px; width: 100px; text-align: left; border: 1px solid #000; border-radius: 50px; height: 30px; padding: 0 14px;}
	.gnb_p .gnb_list li .btn_sns:after {font-size: 11px; line-height: 21px; position: absolute; right: 8px; font-weight: bold; top: 0; color: #000; content: '\e603'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
	.gnb_p .gnb_list li .sns_link {box-sizing: border-box; visibility: hidden; overflow-y: auto; position: absolute; left: 0; z-index: 10000; width: 100%; border: 1px solid #e9e9e9; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #fff; opacity: 0; transition: all .3s ease;}
	.gnb_p .gnb_list li .sns_link ul {margin: 0; padding: 0; white-space: nowrap;}
	.gnb_p .gnb_list li .sns_link ul li {margin: 0; padding: 0; border-top: 1px solid #e9e9e9; list-style-type: none;}
	.gnb_p .gnb_list li .sns_link ul li a {display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 5px 15px; font-size: 15px; color: #202121; line-height: 0px; text-align: center; transition: all .3s ease;}
	.gnb_p .gnb_list li:hover .sns_link {visibility: visible; opacity: 1; z-index: 10000;}
	.gnb_p .gnb_list li .lan_list {box-sizing: border-box; visibility: hidden; overflow-y: auto; position: absolute; left: 0; z-index: 10000; width: 100%; border: 1px solid #e9e9e9; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #fff; opacity: 0; transition: all .3s ease;}
	.gnb_p .gnb_list li .lan_list > ul {margin:0;padding:0;white-space:nowrap}
	.gnb_p .gnb_list li .lan_list > ul > li {margin:0;padding:0;border-top:1px solid #e9e9e9;list-style-type:none}
	.gnb_p .gnb_list li .lan_list > ul > li:first-child {border-top:none}
	.gnb_p .gnb_list li .lan_list > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 15px;font-size:14px;color: #202121;line-height:35px; transition:all .3s ease}
	.gnb_p .gnb_list li .lan_list > ul > li > a:hover {color: #ae1a3e;}
	.gnb_p .gnb_list li:hover {z-index:10}

	.gnb_p .gnb_list li:hover .lan_list {visibility:visible;opacity:1;z-index:10000;}

	#header {box-shadow:none}
	#header .header_cont {background:#ffffff;border-bottom:4px solid #6c6c6c; position:relative;}
	#header .logo {box-sizing:border-box;float:left;width:100%;max-width:227px}
	#header .logo h1 {padding:0}
	#header .logo h1 span a {height:80px}
	#header .logo h1 span img {max-height:none;}
	#header .header_cont > .inner {position:relative; max-width:1400px;}
	#header .header_cont > .inner:after {content:'';display:block;clear:both}

	.header_form {position: fixed; top: 0px; right: 0; left: 0; height: 80px; background: #fff; box-shadow: 0px 0px 3px rgb(0 0 0 / 50%); transform: translate(0,-100%); -webkit-transform: translate(0,-100%); transition: all .3s ease; -webkit-transition: all .3s ease;}
	.header_form.on {transform:translate(0,80px);-webkit-transform:translate(0,80px)}
	.header_form > div {float: right; width: 95px; height: 80px; padding: 15px; box-sizing: border-box;}
	.header_form > div button {position: relative; width: 50px; height: 50px; margin: auto; border: none; background: none; font-size: 0; }
	.header_form > div button span:before,
	.header_form > div button span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:24px;height:4px;margin:auto;background:#000;transition:all 0.3s ease}
	.header_form > div button span:before {transform:rotate(45deg);-webkit-transform:rotate(45deg)}
	.header_form > div button span:after {transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
	.search_p {float: left; width: calc(100% - 100px); height: 80px;}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none;}
	.search_p legend {display:none}
	.search_p span {display:flex;}
	.search_p select {height: 80px; margin: 0; padding: 0 30px; border: none; background: transparent; font-size: 34px; color: #666; box-sizing: border-box; outline: none;}
	.search_p select:after {content:''; display:block;}
	.search_p span input {width: 100%; height: 80px; margin: 0; margin-left:30px; padding: 0 100px 0 0; border: none; background: transparent; font-size: 34px; color: #666; text-align: center; box-sizing: border-box; outline: none; border-left:1px solid #ddd}
	.search_p button {display: none; position: absolute; border: none; padding: 0; top: 10px; right: 10px; bottom: 10px; margin: auto; width: 80px; height: 80px; background: transparent; font-size: 0;}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#6c6c6c}

	.lnb_p {box-sizing:border-box;display:block;float:left;width:100%;max-width:830px; padding:0 20px;}
	.lnb_p ul {margin:0;padding:0;list-style:none; }
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;z-index:10001;}
	.lnb_p .dep1 > li > a {display:block}
	.lnb_p .dep1 > li > a > span {white-space: nowrap; padding: 0px; display: block; position: relative; overflow: hidden; height: 80px; line-height: 80px; font-size: 18px; font-weight: bold; color: #444444; text-align: center; text-overflow: ellipsis; letter-spacing: -.03em; transition: .2s all ease-out;}
	.lnb_p .dep1 > li:last-child a span {color:var(--main-color);}
	.lnb_p .dep1 > li > a > span:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:4px;background:var(--main-color);opacity:0}
	.lnb_p .dep1 > li.on > a > span {color:var(--main-color)}
	.lnb_p .dep1 > li.on > a > span:before {opacity:1}
	.lnb_p .dep1 > li:hover > a > span {background:#ae1a3e;color:#ffffff}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;border-top:2px solid var(--main-color)}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {width:100%; box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li > a {
		overflow:hidden;padding:12px;border:1px solid #eeeeee;border-top:none;background:#ffffff;font-size:14px;font-weight:bold;color:#555555;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;opacity:0;
		transition-property:transform, opacity;
		transition-duration:.3s;
		transition-delay:0s;
		transition-timing-function:ease-out;
		transform:translateX(50%);
	}
	.lnb_p .dep2 > li.on > a {color:var(--main-color)}
	.lnb_p .dep2 > li:hover > a {border-color:#ae1a3e;background:#ae1a3e;color:#ffffff}
	.lnb_p .dep2 > li:first-child:hover > a {position:relative}
	.lnb_p .dep2 > li:first-child:hover > a:before {content:'';position:absolute;top:0;right:0;left:0;height:1px;background:#fff}

	.lnb_all {box-sizing:border-box;visibility:hidden;position:fixed;top:0;left:0;right: 0;bottom: 0;z-index: 1;padding:52px 0;background:rgba(0,0,0,.5);opacity:0;transition:all .3s ease;text-align: left;}
	.lnb_all_in {box-sizing:border-box;width:1000px;max-height:100%;overflow-y: scroll;margin: 0 auto;border:1px solid #a60e41;background:#ffffff;white-space:nowrap;}
	.lnb_all .title {position: relative;height: 50px;line-height: 50px;margin: 0;border-bottom: 1px solid #a60e41;font-size: 24px;color: #a60e41;text-align: center;}
	.lnb_all .title .close {position: absolute;top: 0;right: 0;width: 50px;height: 100%;border: 0;background: #a60e41;font-size: 30px;color: #fff;text-align: center;text-indent: -9999px;}
	.lnb_all .title .close:before,
	.lnb_all .title .close:after {position: absolute;top: 8px;left: 24px;content: ' ';height: 33px;width: 2px;background-color: #fff;}
	.lnb_all .title .close:before {transform: rotate(45deg);}
	.lnb_all .title .close:after {transform: rotate(-45deg);}
	.lnb_all .dep1 {padding:30px 40px;margin:0 0 0 -30px;}
	.lnb_all .dep1:after {content:'';display:block;clear:both}
	.lnb_all .dep1 > li {box-sizing:border-box;float:left;width:20%;margin:0;padding:0 0 0 30px;list-style-type:none}
	.lnb_all .dep1 > li:nth-child(5n+1) {clear: both;}
	.lnb_all .dep1 > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 10px 10px;border-bottom:1px solid #e9e9e9;font-size:16px;font-weight:bold;color:#202121;transition:all .3s ease}
	.lnb_all .dep1 > li:hover > a {color:#112656}
	.lnb_all .dep2 {margin-top:8px;padding:0 10px}
	.lnb_all .dep2 > ul {margin:0;padding:0}
	.lnb_all .dep2 > ul > li {margin:0;padding:0;list-style-type:none}
	.lnb_all .dep2 > ul > li:first-child {margin-top:0}
	.lnb_all .dep2 > ul > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;color:#202121;line-height:30px;transition:all .3s ease}
	.lnb_all .dep2 > ul > li:hover > a {color:#112656}
	.btn_lnb_all.on .lnb_all {visibility:visible;opacity:1}

	#footer .fnb .fnb_inner {padding:10px 0; margin: 0;}
	#footer .fnb .fnb_inner:after {content:'';display:block;clear:both}
	#footer .fnb .footer_sentence {float:right;max-width:750px;margin:0;padding:0;line-height:25px;text-align:right}
	/* #footer .fnb ul {float:left;max-width:250px} */ 
	#footer .fnb ul li a {font-size:13px}
	#footer .fnb ul li:first-child a {padding-left:0;}

	#footer .fnb ul li:first-child a.sub_open_btn {width: 140px;}

	.finfo .finfo_inner {padding:30px 0}
	.finfo .finfo_inner:after {content:'';display:block;clear:both}
	.finfo .f_info_cs {display:none;float:left;margin-right:100px}
	.finfo .f_info_cs .f_cs_tit {margin:0;padding:0;font-size:15px;font-weight:bold;color:#555555;line-height:1.3em}
	.finfo .f_info_cs .f_cs_num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#555555;line-height:1.3em}
	.finfo .f_info_cont {overflow:hidden;text-align:left}
	.finfo .f_info_cont p {padding:2px 15px 2px 0;font-size:13px}
	.finfo .f_info_cont .copyright {font-size:13px}

	/* sub page */
	.shgroup {padding-top:40px}
	.shgroup > .shgroup_pc {position:relative}
	.shgroup > .shgroup_pc .sub_location {position:absolute;top:50%;right:0;margin:-10px 0 0;padding:0;font-size:0}
	.shgroup > .shgroup_pc .sub_location > span {display:inline-block;margin-left:8px;font-size:13px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.shgroup > .shgroup_pc .sub_location > span:first-child {margin-left:0}
	.shgroup > .shgroup_pc .sub_location .loc_home {font-size:0}
	.shgroup > .shgroup_pc .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.shgroup > .shgroup_pc .sub_location .loc_arrow {font-family:'Gulim', '굴림'}
	.shgroup > .shgroup_pc .sub_location .loc_bold {font-weight:bold}
	.shgroup > .shgroup_pc h1 {margin:0; border-bottom: 1px solid #383d53; padding-bottom: 15px; font-size:30px;font-weight:bold;color:#383d53;line-height:30px;letter-spacing:-.03em}
	.shgroup > .shgroup_pc .sub_top_bg {margin:10px 0 0;text-align:center}
	.shgroup > .shgroup_pc .sub_top_bg img {vertical-align:top}
	.shgroup > .shgroup_pc .sub_top_text {margin:10px 0 0;padding:0;font-size:15px;color:#333333}
	#sub_view #container .contents_wrap {padding:40px 0}
	#sub_view #container .contents_wrap.mypage .snb_wrap {margin-bottom:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible}
	#sub_view #container .contents_wrap.mypage .snb .dep1 {padding:0;border-bottom:none;text-align:left;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li {margin:0 8px 8px 0}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:block;position:relative;min-width:100px;height:42px;line-height:42px;padding:0 25px;font-weight:bold;font-size:14px;color:#888888;text-align:center;letter-spacing:-.03em}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #888888;opacity:.5}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a {border-color:var(--main-color);color:var(--main-color)}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a:before {border-color:var(--main-color)}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#system_btn {display:none;}
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container { position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

.sns_ico li a img {width:  50%;}

/* 푸터 드롭다운 */

.link_menu{
  display: flex;
  flex-direction: row;
  margin-left: 40px !important;
  margin-right: 10px !important;
}
.link_menu>li{
  position:relative; 
  flex-basis: 20%; 
  text-align: center; 
}
.link_menu li a{
  display: block; 
  width: 100%; 
  height: 100%;
}
#footer .fnb ul.sub{
  position: absolute; 
  top: 30px; 
  width:100%;
  background-color: #2f000a00;
  display: none; 
  box-sizing: border-box;
  height:105px;
  overflow-y:scroll;
  overflow-x:hidden;
}
#footer .fnb ul li a {
  display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
#footer .fnb ul.sub.active {
  display: block; 
}
.sub li{
  width: 100%; 
}
.open_link > a::after{content: '\e60c'; font-family: "icomoon_text_list"; transform: rotate( 90deg ); display: inline-block; color: #ffffff; font-size: 19px; margin-left:10px;}
.link_go{color: #fff; border:1px solid #ffffff; padding:0 10px;font-size:13px; padding-top:auto;padding_bottom:auto; cursor: pointer;}
/* Footer Customizing => 최종 완료 후 media(DeskTop) 쿼리에 넣어주세요. */
#footer .fnb {display:flex; width: 100%; margin: 0 auto;}
#footer .fnb .fnb-wrap {display:inline-flex; justify-content:space-between; align-items:center; margin:0 auto; width:100%; max-width:var(--max-width); }
#footer .fnb .fnb-wrap .fnb_inner.right{display:inline-flex; align-item:center; margin-right:90px;}
#footer .fnb .fnb-wrap .fnb_inner.right{margin-right:0px;}

/* 다국어 버튼용 */
.m-lan-change {display:none;}
@media all and (max-width:1023px) {
  .m-lan-change {display:block; position:absolute; top:0; right:0;}
  #header .logo .m-lan-change button.btn_lan_sel {width:70px; position:static; font-size:15px;}
  #header .logo .m-lan-change button.btn_lan_sel > span {margin-right:5px;}
  #header .logo .m-lan-change button.btn_lan_sel > i {font-size:13px; transition:.3s;}
  #header .logo .m-lan-change.active button.btn_lan_sel > i {transform:rotate(180deg);}
  
  .m-lan-change ul {display:none; position:absolute; width:100%; margin:0; padding:0; background:#fff; list-style:none; border:1px solid #ddd;}
  .m-lan-change ul li {padding:10px;}
}

#system_btn {position:absolute; background:#810e2c; color:#fff; padding:5px 15px; border-radius:50px; right:50px; top:22px;}